BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-IMAGE: url('images/background.jpg'); BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 750px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 750px;HEIGHT: 10px;BACKGROUND-IMAGE: url('images/header.jpg');PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 10px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/left_panel.jpg'); BACKGROUND-POSITION: 0px -1px;}
TD.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 10px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/left_panel.jpg'); BACKGROUND-POSITION: 0px -1px;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{HEIGHT: 100%; WIDTH: 730px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{HEIGHT: 100%; WIDTH: 740px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 20px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 10px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/right_panel.jpg'); BACKGROUND-POSITION: 0px -1px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 10px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/right_panel.jpg'); BACKGROUND-POSITION: 0px 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 101px; WIDTH: 750px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-IMAGE: url('images/footer.jpg'); BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

table.main7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20{
	
	border-collapse: collapse;
	border:0px;
}

td.centre7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20 {
padding:5px;
background-color:White
}

td.tl7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20 { 
	border:0px;
	background-image:url('images/7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20tl.gif'); 
	width:10px;
	height:10px;
	padding:0px;
}
td.left7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20 { 
	border:0px;
	background-image:url('images/7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20l.gif'); 
	width:10px;
	padding:0px;
	 
}
td.bl7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20	{ 
	border:0px;
	background-image:url('images/7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20bl.gif');
	width:10px;
	height:10px;
 	padding:0px;
}


td.top7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20 { 
	border:0px;
	background-image:url('images/7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20t.gif');
	height:10px;
	padding:0px;
		
}
td.tr7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20 {
	border:0px;
	background-image:url('images/7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20tr.gif'); 
	width:10px;
	height:10px;
	padding:0px;
}
td.right7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20 { 
	border:0px;
	background-image:url('images/7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20r.gif'); 
	width:10px;
	padding:0px;
}

td.br7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20 { 
border:0px;
	background-image:url('images/7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20br.gif'); 
	width:10px;
	height:10px;
	padding:0px;
}
td.bottom7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20  { 
	border:0px;
	background-image:url('images/7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20b.gif'); 
	height:10px;
	padding:0px;
}

.title7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.label7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.input7a8ce5dc-e9f5-4390-acf5-40cc3a3fbd20 {width: 170px; border: solid 1px #9F9F9F }

table.main21086ac4-34cd-4d84-83aa-436f6005dc80{
	
	border-collapse: collapse;
	border:0px;
}

td.centre21086ac4-34cd-4d84-83aa-436f6005dc80 {
padding:5px;
background-color:White
}

td.tl21086ac4-34cd-4d84-83aa-436f6005dc80 { 
	border:0px;
	background-image:url('images/21086ac4-34cd-4d84-83aa-436f6005dc80tl.gif'); 
	width:10px;
	height:10px;
	padding:0px;
}
td.left21086ac4-34cd-4d84-83aa-436f6005dc80 { 
	border:0px;
	background-image:url('images/21086ac4-34cd-4d84-83aa-436f6005dc80l.gif'); 
	width:10px;
	padding:0px;
	 
}
td.bl21086ac4-34cd-4d84-83aa-436f6005dc80	{ 
	border:0px;
	background-image:url('images/21086ac4-34cd-4d84-83aa-436f6005dc80bl.gif');
	width:10px;
	height:10px;
 	padding:0px;
}


td.top21086ac4-34cd-4d84-83aa-436f6005dc80 { 
	border:0px;
	background-image:url('images/21086ac4-34cd-4d84-83aa-436f6005dc80t.gif');
	height:10px;
	padding:0px;
		
}
td.tr21086ac4-34cd-4d84-83aa-436f6005dc80 {
	border:0px;
	background-image:url('images/21086ac4-34cd-4d84-83aa-436f6005dc80tr.gif'); 
	width:10px;
	height:10px;
	padding:0px;
}
td.right21086ac4-34cd-4d84-83aa-436f6005dc80 { 
	border:0px;
	background-image:url('images/21086ac4-34cd-4d84-83aa-436f6005dc80r.gif'); 
	width:10px;
	padding:0px;
}

td.br21086ac4-34cd-4d84-83aa-436f6005dc80 { 
border:0px;
	background-image:url('images/21086ac4-34cd-4d84-83aa-436f6005dc80br.gif'); 
	width:10px;
	height:10px;
	padding:0px;
}
td.bottom21086ac4-34cd-4d84-83aa-436f6005dc80  { 
	border:0px;
	background-image:url('images/21086ac4-34cd-4d84-83aa-436f6005dc80b.gif'); 
	height:10px;
	padding:0px;
}

.title21086ac4-34cd-4d84-83aa-436f6005dc80{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body21086ac4-34cd-4d84-83aa-436f6005dc80{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.label21086ac4-34cd-4d84-83aa-436f6005dc80{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.input21086ac4-34cd-4d84-83aa-436f6005dc80 {width: 170px; border: solid 1px SlateGray }

